Skip to content

first_data

GET
/telemetry/first-data/{signal}
curl --request GET \
--url https://api.siteqwality.com/telemetry/first-data/example \
--header 'Authorization: Bearer <token>'
signal
required
string

OK

Media type application/json
object
signal
required
string
has_data
required
boolean
last_received_at
string | null
ingest_enabled

False when the telemetry account policy does not admit the account; ingest is refused.

boolean
meta
required
object
from
required
string
to
required
string
clamped_from
string | null
partial
required
boolean
slow_terms
required
Array<string>
Example generated
{
"signal": "example",
"has_data": true,
"last_received_at": "example",
"ingest_enabled": true,
"meta": {
"from": "example",
"to": "example",
"clamped_from": "example",
"partial": true,
"slow_terms": [
"example"
]
}
}

Give signal logs, traces or metrics

Signal restricted

Telemetry unavailable